# I cannot right now figure out the best way forward with implementing DANE.
# It seems to me that the server itself needs access to cloudflare to update its
# DNS records, then I need to coordinate with the ACME setup to not rotate the key (reuse_key)
# before the DNS records are updated.
# This all seems like a lot of hassle, and for now, I am foregoing this.
{ }
